<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>1_zi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1883,544},{81,140}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{81,140}}</string>
                <key>sourceSize</key>
                <string>{81,140}</string>
            </dict>
            <key>2_zi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1883,1184},{122,139}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{122,139}}</string>
                <key>sourceSize</key>
                <string>{122,139}</string>
            </dict>
            <key>3_zi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1883,426},{116,140}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{116,140}}</string>
                <key>sourceSize</key>
                <string>{118,140}</string>
            </dict>
            <key>aytx_djsdk.png</key>
            <dict>
                <key>frame</key>
                <string>{{1972,273},{48,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,30}}</string>
                <key>sourceSize</key>
                <string>{48,30}</string>
            </dict>
            <key>black.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{750,1623}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{750,1623}}</string>
                <key>sourceSize</key>
                <string>{750,1623}</string>
            </dict>
            <key>boss.png</key>
            <dict>
                <key>frame</key>
                <string>{{829,1591},{95,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,64}}</string>
                <key>sourceSize</key>
                <string>{95,64}</string>
            </dict>
            <key>boss_bai.png</key>
            <dict>
                <key>frame</key>
                <string>{{1987,792},{36,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,12}}</string>
                <key>sourceSize</key>
                <string>{36,12}</string>
            </dict>
            <key>boss_di.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1627},{500,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{500,37}}</string>
                <key>sourceSize</key>
                <string>{500,37}</string>
            </dict>
            <key>boss_hong.png</key>
            <dict>
                <key>frame</key>
                <string>{{1987,778},{36,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,12}}</string>
                <key>sourceSize</key>
                <string>{36,12}</string>
            </dict>
            <key>bossts_bosstu.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,1602},{54,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,54}}</string>
                <key>sourceSize</key>
                <string>{54,54}</string>
            </dict>
            <key>bossts_jiantou.png</key>
            <dict>
                <key>frame</key>
                <string>{{1987,739},{36,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,37}}</string>
                <key>sourceSize</key>
                <string>{36,37}</string>
            </dict>
            <key>ceng.png</key>
            <dict>
                <key>frame</key>
                <string>{{1897,1325},{86,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{86,99}}</string>
                <key>sourceSize</key>
                <string>{86,99}</string>
            </dict>
            <key>dengji_di.png</key>
            <dict>
                <key>frame</key>
                <string>{{1883,2},{422,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{422,38}}</string>
                <key>sourceSize</key>
                <string>{422,38}</string>
            </dict>
            <key>dengji_lan.png</key>
            <dict>
                <key>frame</key>
                <string>{{1985,1325},{34,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,11}}</string>
                <key>sourceSize</key>
                <string>{34,11}</string>
            </dict>
            <key>ditu_icon.png</key>
            <dict>
                <key>frame</key>
                <string>{{1714,1545},{87,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,104}}</string>
                <key>sourceSize</key>
                <string>{87,104}</string>
            </dict>
            <key>ditu_icondi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1987,627},{110,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,31}}</string>
                <key>sourceSize</key>
                <string>{110,31}</string>
            </dict>
            <key>ditu_iconguang.png</key>
            <dict>
                <key>frame</key>
                <string>{{1897,1426},{92,93}}</string>
                <key>offset</key>
                <string>{0,7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,93}}</string>
                <key>sourceSize</key>
                <string>{92,107}</string>
            </dict>
            <key>eMeng1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1506,671},{375,667}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{375,667}}</string>
                <key>sourceSize</key>
                <string>{375,667}</string>
            </dict>
            <key>eMeng2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1506,2},{375,667}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{375,667}}</string>
                <key>sourceSize</key>
                <string>{375,667}</string>
            </dict>
            <key>fee_injured.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,2},{750,1332}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{750,1332}}</string>
                <key>sourceSize</key>
                <string>{750,1332}</string>
            </dict>
            <key>flzx_daojishi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1911,1603},{23,23}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{23,23}}</string>
                <key>sourceSize</key>
                <string>{23,23}</string>
            </dict>
            <key>huobi_diban.png</key>
            <dict>
                <key>frame</key>
                <string>{{1923,221},{193,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{193,47}}</string>
                <key>sourceSize</key>
                <string>{193,47}</string>
            </dict>
            <key>kaishi_zi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1714,1340},{203,181}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{203,181}}</string>
                <key>sourceSize</key>
                <string>{205,181}</string>
            </dict>
            <key>renwu_guangquan.png</key>
            <dict>
                <key>frame</key>
                <string>{{1883,1029},{137,153}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{137,153}}</string>
                <key>sourceSize</key>
                <string>{137,153}</string>
            </dict>
            <key>renwu_guangquan_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1820,1545},{89,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,89}}</string>
                <key>sourceSize</key>
                <string>{89,89}</string>
            </dict>
            <key>shield.png</key>
            <dict>
                <key>frame</key>
                <string>{{2015,105},{101,8}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,8}}</string>
                <key>sourceSize</key>
                <string>{101,8}</string>
            </dict>
            <key>xuetiao_di.png</key>
            <dict>
                <key>frame</key>
                <string>{{2007,1184},{105,12}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{105,12}}</string>
                <key>sourceSize</key>
                <string>{105,12}</string>
            </dict>
            <key>xuetiao_lv.png</key>
            <dict>
                <key>frame</key>
                <string>{{2015,2},{101,8}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,8}}</string>
                <key>sourceSize</key>
                <string>{101,8}</string>
            </dict>
            <key>yaogan.png</key>
            <dict>
                <key>frame</key>
                <string>{{1422,1340},{290,290}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{290,290}}</string>
                <key>sourceSize</key>
                <string>{290,290}</string>
            </dict>
            <key>yaogan_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1923,2},{217,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{217,90}}</string>
                <key>sourceSize</key>
                <string>{217,90}</string>
            </dict>
            <key>yaogan_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,1591},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,73}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>zanting_anniu.png</key>
            <dict>
                <key>frame</key>
                <string>{{1911,1521},{77,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{77,80}}</string>
                <key>sourceSize</key>
                <string>{77,80}</string>
            </dict>
            <key>zidan_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{829,1657},{95,6}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,6}}</string>
                <key>sourceSize</key>
                <string>{95,6}</string>
            </dict>
            <key>zidan_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{2015,208},{7,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{7,11}}</string>
                <key>sourceSize</key>
                <string>{7,11}</string>
            </dict>
            <key>zidan_di.png</key>
            <dict>
                <key>frame</key>
                <string>{{926,1591},{101,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,9}}</string>
                <key>sourceSize</key>
                <string>{101,9}</string>
            </dict>
            <key>zidan_guang.png</key>
            <dict>
                <key>frame</key>
                <string>{{504,1627},{107,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{107,20}}</string>
                <key>sourceSize</key>
                <string>{107,20}</string>
            </dict>
            <key>zqwz_jdt.png</key>
            <dict>
                <key>frame</key>
                <string>{{1897,1521},{18,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{18,7}}</string>
                <key>sourceSize</key>
                <string>{18,7}</string>
            </dict>
            <key>zqwz_jdtdk.png</key>
            <dict>
                <key>frame</key>
                <string>{{1923,416},{18,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{18,7}}</string>
                <key>sourceSize</key>
                <string>{18,7}</string>
            </dict>
            <key>zqwz_jdtqipao.png</key>
            <dict>
                <key>frame</key>
                <string>{{613,1627},{37,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,24}}</string>
                <key>sourceSize</key>
                <string>{37,24}</string>
            </dict>
            <key>zqwz_likai.png</key>
            <dict>
                <key>frame</key>
                <string>{{1972,221},{50,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,51}}</string>
                <key>sourceSize</key>
                <string>{50,51}</string>
            </dict>
            <key>zqwz_tishidk.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,1336},{666,253}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{666,253}}</string>
                <key>sourceSize</key>
                <string>{674,253}</string>
            </dict>
            <key>zqwz_zijihong .png</key>
            <dict>
                <key>frame</key>
                <string>{{1883,828},{199,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{199,102}}</string>
                <key>sourceSize</key>
                <string>{199,102}</string>
            </dict>
            <key>zqwz_zijilan.png</key>
            <dict>
                <key>frame</key>
                <string>{{1883,627},{199,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{199,102}}</string>
                <key>sourceSize</key>
                <string>{199,102}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameModel.png</string>
            <key>size</key>
            <string>{2025,1666}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:80c8435b2cc610430afb2fce465fc77f$</string>
            <key>textureFileName</key>
            <string>gameModel.png</string>
        </dict>
    </dict>
</plist>
